@import "variables";
@import "@danielmoncada/angular-datetime-picker/assets/style/picker.min.css";


html {
  height:100vh;
}

body {
  margin: 0;
  min-height:100vh;
}

kypo-auth-provider-picker {
  width: 500px;
  display: block;
  margin: 10% auto;
}
